﻿#secom-topo {
    background-color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    min-width: 1000px;
}
.secom-alinha {
    margin: auto;
    width: 940px;
}
#secom-sites {
    display: none;
    font-size: 12px;
    height: 100px;
}
.secom-site-col {
    border-right: 1px solid #666666;
    float: left;
    margin: 15px 0;
    min-height: 250px;
    padding: 0 20px;
    width: 208px;
}
.noB {
    border-right: medium none;
}
.secom-site-col h3 {
    font-size: 18px;
    padding-bottom: 3px;
    padding-top: 8px;
}
.secom-site-col p {
    color: #666666;
    padding-bottom: 12px;
}
.secom-site-col select {
    margin-bottom: 15px;
    width: 200px;
}
.secom-site-col a {
    color: #666666;
    text-decoration: none;
}
.secom-site-col a:hover {
    color: #000000;
    text-decoration: underline;
}
.secom-vermelho {
    background-color: #E31B23;
    float: left;
    height: 6px;
    width: 21%;
}
.secom-azul {
    background-color: #00539B;
    float: left;
    height: 6px;
    width: 79%;
}
.secom-divide {
    background: url("img/separa1.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 6px;
    margin-top: -6px;
    position: relative;
    width: 239px;
}
.secom-ouvidoria {
    padding-left: 700px;
}
h1.secom-logo {
    background: url("img/logo.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    height: 90px;
    overflow: hidden;
    padding: 10px 5px 12px;
    text-indent: -4000px;
    width: 181px;
}
.secom-banner {
    float: right;
    padding: 10px 5px 12px;
	margin-top: 10px;
}
.secom-barra-but {
    padding: 18px;
	margin-top:15px;
}
.secom-endereco, .secom-but {
    float: left;
}
.secom-but {
    margin-left: 8px;
}
.secom-endereco {
    color: #FFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.03em;
    padding-right: 10px;
    padding-top: 5px;
}
.secom-redes {
    float: right;
}
.secom-redes a {
    display: block;
    float: left;
    height: 28px;
    padding: 3px;
    width: 28px;
}
.secom-site {
    background: none repeat scroll 0 0 #00FFFF;
    min-height: 600px;
}
#secom-rodape {
    background-color: #FFFFFF;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 25px 0 80px;
}
.secom-local {
    background: url("img/ico_map.gif") no-repeat scroll 0 50% transparent;
    padding-left: 13px;
}
.secom-local a {
    color: #000000;
    text-decoration: none;
}
.secom-local a:hover {
    text-decoration: underline;
}
.secom-rodape-divide {
    background: url("img/rodape-separa.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 6px;
    margin-top: -6px;
    position: relative;
    width: 239px;
}
.secom-rodape-logo {
    background: url("img/logo-rodape.jpg") no-repeat scroll 0 0 transparent;
    float: left;
    height: 36px;
    margin-left: 13px;
    margin-top: 15px;
    overflow: hidden;
    text-indent: -4000px;
    width: 173px;
}
.secom-rodape-adress {
    border-left: 1px solid #333333;
    float: left;
    margin-left: 15px;
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 20px;
}
.secom-rodape-redes {
    float: left;
    margin-top: 15px;
}
.secom-rodape-selos {
    float: right;
    margin-top: 15px;
    padding: 0 30px;
}
.secom-rodape-selos p {
    padding: 5px;
}
.secom-rodape-selos p select {
    width: 138px;
}
.secom-rodape-selos p select option {
    width: 230px;
}